
    Our Privacy Policy is designed to assist you in understanding how we collect and use the personal information you provide to us and to assist you in making informed decisions when using our website and/or application and our products and services.


Barfoot & Thompson is committed to ensuring that your privacy is protected. Should we ask you to provide certain information by which you can be identified when using this website and our application, you can be assured that it will only be used in accordance with this privacy statement.
Please read this privacy policy before using the website, our application and submitting any personal information. By using the website or application, you are accepting the practices described in this privacy policy.
Note: the privacy practices set forth in this privacy policy are for our website and application only. If you click on links to other web sites, please review the privacy policies posted at those sites.
What information do we collect?
When you visit our website or use our application you may provide us with different types of information:

Personal information you knowingly choose to disclose that is collected on an individual basis
Website and application use information collected on an aggregate basis as you and others browse our website and use our application.

Personal information you choose to provide: 
Registration information
You will be asked to provide us with information about yourself, your firm or company, when you register for certain services, such as email newsletters and alerts. You may also provide additional comments on how you see Barfoot & Thompson servicing your needs and interests. 
Email information
If you choose to correspond with us through email, we may retain the content of your email messages together with your email address and our responses. 
Website use information
The website may use cookie and tracking technology depending on the features offered. Cookie and tracking technology are useful for gathering information such as browser type and operating system, tracking the number of visitors to the website, and understanding how visitors use the website. Cookies can also help customize the website for visitors. Personal information cannot be collected via cookies and other tracking technology, however, if you previously provided personally identifiable information, cookies may be tied to such information. Aggregate cookie and tracking information may be shared with third parties.

Third party vendors, including Google, show our ads on sites on the internet
Third party vendors, including Google, use cookies to serve ads based on a user’s prior visits to our website
Users may opt out of Google’s use of cookies by visiting the Google advertising opt-out page.

What we do with the information we gather
We use the information you provide to understand your needs and provide you with a better service, and in particular for the following reasons:

Internal record keeping
We may use the information to improve our products and services
We may periodically send promotional email about new products, special offers or other information which we think you may find interesting using the email address which you have provided
From time to time, we may also use your information to contact you for market research purposes. We may contact you by email, phone, fax or mail
We may use the information to customise the website and/or app according to your interests
We may use the information to let you know about new products, special offers or other information which we think you may find interesting.

Distribution of information
Barfoot & Thompson may share information with governmental agencies or other companies assisting us in fraud prevention or investigation. We may do so when: (1) permitted or required by law; or, (2) trying to protect against or prevent actual or potential fraud or unauthorized transactions; or, (3) investigating fraud which has already taken place. The information is not provided to these companies for marketing purposes. 
Commitment to Data Security
Your personally identifiable information is kept secure. Only authorised employees, agents and contractors (who have agreed to keep information secure and confidential) have access to this information. All emails and newsletters from this site allow you to opt out of further mailings.



Please note
Barfoot & Thompson may change this policy from time to time by updating this page. You should check this page from time to time to ensure that you are happy with any changes.


